[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Fwd: subversion in 1.7.x in wheezy backports



Hi there!

On Sat, 10 Nov 2012 23:26:35 +0100, Thorsten Glaser wrote:
> Wouter Verhelst dixit:
>
>>> Really, stay away from svn 1.7 (I’d point out Wouter’s blogpost,
>>> but it lacks a function to see older entries…),
[...]
>>Having said that, I'm not quite sure what exactly you're referring to. I
>>think you must be confusing me with someone else...
>
> Right, I'm not finding one. Must be that. Sorry about the
> confusion, then.

I would imagine it's Neil's you are looking for:

  <http://www.linux.codehelp.co.uk/serendipity/index.php?/archives/237-subversion-1.7.5-insane-upgrade-requirement-wasting-days-and-days-of-effort.html>

Thx, bye,
Gismo / Luca

Attachment: pgp7T2AfdLbsj.pgp
Description: PGP signature


Reply to: